Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
Undo revision 116335 by Angeleno (talk)
Tags: Replaced Undo
No edit summary
Line 1: Line 1:
/* Portable Infobox CSS here */
.portable-infobox.pi-background {
  border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
  background-color: #a62e10;
}
.portable-infobox .pi-header{
  font-weight: bold;
  text-align: center;
}
.portable-infobox .pi-title {
  background-color: #a62e10;
  font-size: 125%;
  color: #FFFFFF;
  font-family: Rubik;
  text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
  width:270px;
  border: 1px solid #a62e10;
  border-radius: 4px 4px 2px 2px;
}
/* Add your usernames here */
/* Add your usernames here */
a[href$=":SkyBlueCat"], a[href$="/SkyBlueCat"]{
a[href$=":SkyBlueCat"], a[href$="/SkyBlueCat"]{

Revision as of 22:19, 23 October 2022

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":SkyBlueCat"], a[href$="/SkyBlueCat"]{
    font-weight:bold;
    color: #34b1e3 !important;
}
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #d4d4d4 !important;
}